[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# DefaultMultiSelectStyle

Default value(s) used for the MultiSelectStyle property in TCustomTreeView.

## Declaration

Source position: comctrls.pp line 3362

`const DefaultMultiSelectStyle = [msControlSelect];`

## See also

TCustomTreeView.MultiSelectStyle |  | Multi-selection options enabled for the tree view control.